td 
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	}
	
h2 
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	}
	
h3
	 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	}

a:link {
	color: #3300CC;
}

a:visited 
	{
	color: #3300CC;
	}
	
a:hover 
	{
	color: #3399FF;
	}

.sidemenudiv
    {
	border-bottom: 1px solid #000000;
	font-size: 12pt;
	background-color: #FFFFE8;
    }
	
.sidemenudiv a
    {
	font-size: 12pt;
	text-indent: 6px;
	display: block;
	text-decoration: none;
	color: #000000;
	border-top: 1px solid #ffffff;
	}

.sidemenudiv a:hover
    {
	font-size: 12pt;
	color: black;
	background: #000000;
    }
